.no_padding_m {
  padding: 0; }

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.flex-center-v {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

@media (min-width: 1024px) {
  .no_padding_m {
    padding: inherit; } }

.seccion1_ferino {
  color: #fff;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
  background-image: url("../images/foto1.jpg");
  background-size: cover;
  background-position: center; }
  .seccion1_ferino h1 {
    display: inline-block;
    border-bottom: 5px solid #fff;
    margin-top: 10px;
    padding-bottom: 10px; }
  .seccion1_ferino p {
    width: 220px;
    text-align: justify;
    margin: 0 auto;
    padding-top: 10px; }

@media (min-width: 1025px) {
  .seccion1_ferino {
    min-height: calc(100vh - 116px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .seccion1_ferino h1 {
      font-size: 80px; }
    .seccion1_ferino p {
      width: 500px; } }

.seccion_pack {
  margin-top: 15px;
  margin-bottom: 15px; }

.contenido_pack {
  padding: 10px 0px; }

.fondo_producto {
  background-image: url("../images/fondo_packs_movil.png");
  background-size: cover;
  padding: 15px; }

.marco {
  border: 1px solid #fff;
  padding: 10px; }
  .marco img {
    display: block;
    margin: auto; }

.titulo_pack {
  color: #333333;
  text-align: center;
  font-weight: bold; }

.descipcion_pack {
  text-align: justify;
  font-size: 12px;
  padding: 0 25px; }

.pc {
  display: none; }

@media (min-width: 1024px) {
  .movil {
    display: none !important; }
  .pc {
    display: block;
    width: 80%; }
  .fondo_producto {
    padding: 30px; }
  .seccion_pack {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 30px;
    margin-top: 30px; }
  .fondo_producto {
    width: 48%; }
  .marco {
    min-height: 500px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 5px solid #fff; }
  .contenido_pack {
    width: 52%;
    padding: 50px; }
  .titulo_pack {
    text-align: left;
    padding: 0px 25px;
    font-size: 50px; }
  .descipcion_pack {
    font-size: 20px; }
  .order {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0; }
  .order-1 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; } }
